package gunicorn (not installed) failed to install/upgrade: trying to overwrite '/etc/init.d/gunicorn', which is also in package python-gunicorn 19.6.0-1

Bug #1611006 reported by Barry Warsaw on 2016-08-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gunicorn (Ubuntu)
Undecided
Unassigned

Bug Description

dist-upgrade

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: gunicorn (not installed)
ProcVersionSignature: Ubuntu 4.4.0-33.52-generic 4.4.15
Uname: Linux 4.4.0-33-generic x86_64
NonfreeKernelModules: zfs zunicode zcommon znvpair zavl
ApportVersion: 2.20.3-0ubuntu5
Architecture: amd64
Date: Thu Aug 4 18:13:24 2016
ErrorMessage: trying to overwrite '/etc/init.d/gunicorn', which is also in package python-gunicorn 19.6.0-1
InstallationDate: Installed on 2013-12-06 (975 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release amd64 (20131016.1)
RelatedPackageVersions:
 dpkg 1.18.9ubuntu2
 apt 1.3~pre3
SourcePackage: gunicorn
Title: package gunicorn (not installed) failed to install/upgrade: trying to overwrite '/etc/init.d/gunicorn', which is also in package python-gunicorn 19.6.0-1
UpgradeStatus: No upgrade log present (probably fresh install)

Barry Warsaw (barry) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers